@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
.panel-reset, .billing-container, .donoraddress-widget, .recipientaddress-widget, .billing-container .panel-body, .donoraddress-widget .panel-body, .recipientaddress-widget .panel-body, .donoraddress-container, .recipientaddress-container, #widget-promo, #widget-promo .panel, #widget-privacy .panel, .geospecific-container, .ordertotal-container, .privacy-container, .crosssell-container, .crosssell-container > .panel-body > .panel, .panel-heading.offer-title {
  box-shadow: none;
  border: 0 none;
  padding: 0;
  margin: 0;
}



.clearfix:before, .offer-container .singleoffer:before, #submit-section:before, footer ul:before, .fineprint:before, .crosssellsuffix:before, .clearfix:after, .offer-container .singleoffer:after, #submit-section:after, footer ul:after, .fineprint:after, .crosssellsuffix:after {
  content: " ";
  display: table;
}

.clearfix:after, .offer-container .singleoffer:after, #submit-section:after, footer ul:after, .fineprint:after, .crosssellsuffix:after {
  clear: both;
}



.crosssell-container {
  margin-bottom: 10px;
}

.crosssell-container .panel-body {
  padding: 0;
}

.crosssell-container h2 {
  margin-top: 10px;
}


@media (max-width: 992px) {
  .offer-container {
    width: 100%;
  }
}

@media (min-width: 993px) {
  .offer-container {
    width: 480px;
  }
}

.offer-container .singleoffer {
  padding: 4px 0;
}

.offer-container em {
  font-weight: 400;
  font-style: normal;
}

.offer-container label {
  font-weight: normal;
}

#mag-cover-section img {
  margin: 0 auto;
}

#widget-promo {
  width: 400px;
  margin: 0 auto;
}

span.field-validation-error {
  font-weight: bold;
}

#widget-submit {
  padding: 18px 12px;
}



.paysection img {
  margin-top: 22px;
}







#free-form1 {
  text-align: center;
}



#widget-addgift {
  margin-top: 25px;
}

.PmtTypeControl {
  top: 4px;
}

label[for="PaymentWidgetRender_PaymentWidgetViewModelList_0__PaymentTypeId"] {
  margin: 0 auto;
}

.geospecific-region-text {
  display: block;
}

.geospecific-widget {
  text-align: center;
  padding: 0 0 18px;
}

.geospecific-widget .panel-body {
  padding: 0;
}

.geospecific-widget .form-group {
  margin: 0 auto;
}

@media (min-width: 993px) {
  .geospecific-widget .form-group {
    width: 400px;
  }
}

@media (max-width: 768px) {
  .geospecific-widget .form-group {
    width: 100%;
  }
  .geospecific-widget .form-group .geospecific-country-radio {
    width: 100%;
    float: none;
  }
}

label.geospecific-country-radio {
  width: 32%;
  border: 1px solid #eee;
  padding: 18px 15px;
  border-radius: 4px;
  display: block;
  float: left;
}

label.geospecific-country-radio:first-child {
  margin-right: 3px;
}

label.geospecific-country-radio:nth-child(1n+2) {
  margin-right: 3px;
}

label.geospecific-country-radio input {
  display: block;
  margin: 0 auto;
}

.privacy-widget .privacy-container > .panel-body > .radio > label:nth-child(1) {
  flex: 0 0 19%;
}

@media (min-width: 992px) {
  .privacy-widget .privacy-container > .panel-body > .radio > label:nth-child(1) {
    flex: 0 0 7%;
  }
}

.privacy-container > .panel-body {
  padding: 0;
}

.conf ul, .verify ul {
  padding: 0;
}

.conf li, .verify li {
  list-style-type: none;
}

.verify .submitbutton-container {
  width: 250px;
  margin: 35px auto;
}

.logographic > img {
  margin: 0 auto;
}

.logographic, footer {
  background: #000000;
  text-align: center;
  padding: 8px 0;
  width: 100%;
  border: 1px solid #ed7e2a;
  border-left: 0 none;
  border-right: 0 none;
}

@media (min-width: 767px) {
  .logographic {
    height: 128px;
  }
}

@media (min-width: 767px) {
  .logographic {
    height: 135px;
  }
}

#MainContent {
  background-color: #ffffff;
}

.cleanorder + footer {
  background: #E9E9E9;
  text-align: center;
  padding: 10px 0;
}

.cleanorder + footer a {
  font-size: 18px;
}

.cleanorder + footer p {
  margin: 18px auto;
}

footer ul {
  list-style-type: none;
  padding: 0;
  margin: 0 auto;
  max-width: 646px;
}

footer ul li {
  width: 100%;
}

@media (min-width: 767px) {
  

.crosssellsuffix {
  padding: 0;
}



@media screen and (max-width: 992px) {
  #arrow {
    display: none;
  }
}

.crosssellsingleoffer .col-md-12 {
  width: 74%;
  float: left;
  margin: 0;
  padding: 0;
  margin-top: 30px;
}

.crosssellsingleoffer .col-md-12 label {
  font-weight: normal;
}

.crosssellsingleoffer .crosssellsuffix {
  float: left;
}

.emph.dark {
  font-family: 'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif;
  color: #666666;
  margin: 0;
  padding: 0;
  letter-spacing: 1.6px;
  font-size: 24px;
  text-align: center;
}

.emph.light, .offer-container strong, .offer-container em, p strong {
  color: #ea7427;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

.rescue .paysection {
  display: none;
}

.strike {
  text-decoration: line-through;
}

.tinytext {
  color: #555555;
  font-size: 10px;
}

.offer-em {
  color: #00688f;
  font-size: 18px;
}

@media (min-width: 768px) {
  #digital-header {
    margin-bottom: 30px;
    margin-top: 30px;
  }
}

.red-em {
  color: red;
}

#logo-special img {
  display: inline-block;
}

.holiday-em {
  color: #3C8D0D;
  font-size: 18px;
  font-weight: bold;
}

.pinentrypage {
  max-width: 600px;
}

.pinentrypage #mag-cover-section {
  margin-top: 25px;
}

.pinentrypage #mag-cover-section img {
  margin: 0;
}

.pin-entry {
  width: 100%;
  margin: 0 auto;
}

@media (min-width: 767px) {
  .pin-entry {
    width: 65%;
  }
}

.giftorder ul {
  padding: 0;
  margin: 0;
}

.giftorder ul li {
  list-style-type: none;
}